﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30503.244
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DSVJ1_2020_GOMEZ_SOKOBAN", "DSVJ1_2020_GOMEZ_SOKOBAN\DSVJ1_2020_GOMEZ_SOKOBAN.vcxproj", "{BD5E4194-CFC6-49C9-A240-AEC0FC6806C9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BD5E4194-CFC6-49C9-A240-AEC0FC6806C9}.Debug|x64.ActiveCfg = Debug|x64
		{BD5E4194-CFC6-49C9-A240-AEC0FC6806C9}.Debug|x64.Build.0 = Debug|x64
		{BD5E4194-CFC6-49C9-A240-AEC0FC6806C9}.Debug|x86.ActiveCfg = Debug|Win32
		{BD5E4194-CFC6-49C9-A240-AEC0FC6806C9}.Debug|x86.Build.0 = Debug|Win32
		{BD5E4194-CFC6-49C9-A240-AEC0FC6806C9}.Release|x64.ActiveCfg = Release|x64
		{BD5E4194-CFC6-49C9-A240-AEC0FC6806C9}.Release|x64.Build.0 = Release|x64
		{BD5E4194-CFC6-49C9-A240-AEC0FC6806C9}.Release|x86.ActiveCfg = Release|Win32
		{BD5E4194-CFC6-49C9-A240-AEC0FC6806C9}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5D19BB20-0314-4CB1-ABEB-62B772BE7129}
	EndGlobalSection
EndGlobal
